Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Pojo Importer

Import posts, pages, widgets, menus, customizer, front page and more to your theme which works with Pojo Framework.

Please Note: This plugin is for Pojo Framework users only.

Using the demo import allows you to import all the demo content (Posts, Pages, Galleries, Slideshows, WooCommerce), Widgets, Menus, Customizer and the Front Page.

If you want to import all of the WooCommerce content, you must install the plugin before importing.

Import Language:

  • English
  • Hebrew

Contributions:

Would you like to contribute to Pojo Importer? You are more than welcome to submit your requests on the GitHub repo. Also, if you have any notes about the code, please open a ticket on this issue tracker.

Author Pojo Team
Profile
Contributors pojo.me, KingYes, ariel.k
Tags import, importer

Automatic Installation

  1. Install using the WordPress built-in Plugin installer > Add New
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Go to the Builder tab in the Pages or Widgets menu
  4. Drag and drop the widget and set it
  5. Enjoy!

Manual Installation

  1. Extract the zip file and just drop the contents in the wp-content/plugins/ directory of your WordPress installation
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Go to the Builder tab in the Pages or Widgets menu
  4. Drag and drop the widget and set it
  5. Enjoy!

1.2.4

  • Tweak! - Replace all slideshow's thumbnails to placeholders

1.2.3

  • Tweak! - Force Disable Color Palettes and Default Fonts for Elementor

1.2.2

  • Fixed! - From the new version of WP Importer lib

1.2.1

  • Tweak! - Updated WordPress Importer 0.6.3
  • Tweak! - Removed Revolution Slider option

1.2.0

  • New! - Added manual installation of the dummy data

1.1.4

  • Tweak! - Added note for existing content site

1.1.3

  • Tweak! - added mime type for RevSlider

1.1.2

  • Fixed! - Added more mime type before upload files

1.1.1

  • Fixed! - Bug upload limit in Multisite install

1.1.0

  • Initial Public Release!
Share  
Download
Version 1.2.4

Requires WordPress version: 4.1 or higher

Compatible up to: 4.7.2

Last Updated 25 Dec 2016

Date Added: 24 Jun 2015

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

0 stars
0 ratings
19,295 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0